<?xml version="1.0" encoding="UTF-8"?>
<FileIDs>
  <BinaryResource file="mesh1.mphbin" fileid="47032ae7cfb7b867" binarytype="MESH" purgeable="true"/>
  <BinaryResource file="geometry2.mphbin" fileid="911f1356c4846d34" binarytype="GEOMETRY" purgeable="true"/>
  <BinaryResource file="geometry3.mphbin" fileid="4ff9de533abe2745" binarytype="GEOMETRY" purgeable="true"/>
  <BinaryResource file="geometry1.mphbin" fileid="26fec8311bcf1f31" binarytype="GEOMETRY" purgeable="false"/>
  <BinaryResource file="geometry6.mphbin" fileid="82a46b3f223bce26" binarytype="GEOMETRY" purgeable="true"/>
  <BinaryResource file="geometry5.mphbin" fileid="6bfa7162bc1fc911" binarytype="GEOMETRY" purgeable="true"/>
  <BinaryResource file="geometry4.mphbin" fileid="54cff89c266bbff0" binarytype="GEOMETRY" purgeable="true"/>
  <BinaryResource file="geommanager1.mphbin" fileid="700edbc45a07f6db" binarytype="GEOMMANAGER" purgeable="false"/>
  <BinaryResource file="solution3.mphbin" fileid="bcd1864a77ddf6bc" binarytype="SOLUTION" purgeable="false"/>
  <BinaryResource file="solution2.mphbin" fileid="8f03f59e4ccec897" binarytype="SOLUTION" purgeable="false"/>
  <BinaryResource file="solution1.mphbin" fileid="cbe57baada520d7" binarytype="SOLUTION" purgeable="false"/>
  <BinaryResource file="solution4.mphbin" fileid="8d8dbb1bd74c9c0c" binarytype="SOLUTION" purgeable="false"/>
  <BinaryResource file="solutionstatic3.mphbin" fileid="36bb3eee0f9d6a8b" binarytype="SOLUTIONSTATIC" purgeable="true"/>
  <BinaryResource file="solutionstatic2.mphbin" fileid="2736dc8118078fed" binarytype="SOLUTIONSTATIC" purgeable="true"/>
  <BinaryResource file="solutionstatic1.mphbin" fileid="5fed77f3130c2966" binarytype="SOLUTIONSTATIC" purgeable="true"/>
  <BinaryResource file="solutionstatic4.mphbin" fileid="8676e24d72763077" binarytype="SOLUTIONSTATIC" purgeable="true"/>
</FileIDs>

